Subject: Planning for our Next Meeting in Detroit
From: [email-masked]
To: e-mail <[email-masked]>, e-mail <[email-masked]>, [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], e-mail <[email-masked]>, e-mail <[email-masked]>, [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 31 May 2001 20:18:25 -0700 (PDT)

Richard, Derrick and Alan:

I think we can all agree that Thursday's conference call was very constructive and promising.  In order to ensure that we work together in the most efficient and effective manner, let us make sure that our communication channels among the four groups (Enron Net Works, Enron Global Markets, GM IS&S and GM Worldwide Purchasing) is always inclusive.  I suggest the following contacts on all correspondence: 

ENW - John Allario (713-853-4587) 
EGM - Alan Engberg (713-853-5279)
IS&S - Mike Darrow  (313-665-5206)
WWP- Derrick Starosa (810-575-2221)

EGM and ENW have begun putting together the product and market description for each of the products specified at today's conference call.  John and Alan are coordinating that effort along with Enron's Fundamentals Group.  My understanding is WWP will likewise be ready to discuss its operational and product issues during the upcoming meeting in Detroit, tentatively scheduled for the week of June 11th.

The EGM/ ENW teams will provide a well researched product and market opinion of those petrochemicals initially deemed lacking sufficient market traction as well as those petrochemicals specified by WWP as potential Pilot Program participants.  Those potential Pilot Petchems were identified as: (1) Benzene, (2) Butadiene, (3) Cumene, (4) Ethylene, (5) Methanol, (6) PG Propylene, (7) Styrene, (8)Toluene.  Let's plan to determine the best day(s) to meet in Detroit by next Wednesday, June 6th.

Please advise me of any questions you may have or of any errors or omissions, which this email may contain.   I look forward to working together will all of you on this effort over the next two weeks.

Best regards,

-John

John Allario
Enron Net Works L.L.C.
713-853-4587 (o)
713-562-8684 (c)
[email-masked]